Summary: Configuration utility for Matrox Graphics adapters.
Name: mgapdesk
Version: 1.00
Release: 5beta
Copyright: GPL
Group: Applications/System
Source: mgapdesk-1.00-5beta.tgz
Vendor: Matrox Graphics Inc.

%description
(Beta release) Matrox Linux Powerdesk.
Utility for configuring Matrox Graphic adapters
under XFree86.

%prep
%setup -n mgapdesk

%build
rm -rf config.cache
CFLAGS="-O2 -Wall" ./configure --prefix=%_prefix/X11R6/
make RPM_OPT_FLAGS="$RPM_OPT_FLAGS"

%install
make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf %_prefix/X11R6/share/mgapdesk
rm -rf %_prefix/X11R6/bin/mgapdesk

%files
%defattr(-,root,root)
%doc README

%_prefix/X11R6/share/mgapdesk/
%_prefix/X11R6/bin/mgapdesk

%changelog

* Mon Jun 04 2001 Roman Savelyev <rromas@mailru.com>
- Fixed incompatibility with distrib's where root not allowed 
  to build packages
- Fixed dangerous absolute-path references in .spec

* Fri May 25  2001 Luugi Marsan <lmarsan@matrox.com> and Karl Lessard
* <klessard@matrox.com>
- Fix bug for cards using device number other than zero
- Only one instance of Powerdesk runs at a time

* Tue May 22 2001 Luugi Marsan <lmarsan@matrox.com> and Karl Lessard
* <klessard@matrox.com>
- Fix color depth selection bug 
- Now disables features for certain cards

* Wed May 9 2001 Luugi Marsan <lmarsan@matrox.com>
- Fix 32 bit bug
- Fixed minor windows size issues
- Saving modelines now works correctly
- Prev and Next does not cause a shutdown of X server when HALlib is
  not loaded.

* Thu Apr 26 2001 Stephane Duguay <sduguay@matrox.com>
- First release (1.00 beta version).


